.version.index /* version checker */
{
	color: #0000ED;
	background-color: #0CAA3E;
}

.html
{
	background: #FFFFFF url("../images/speakergrill.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1366px;
	min-height: 767.7499999999998px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-bottom: -25px;
	padding-top: 15px;
	width: 0.01px;
}

#u1375
{
	z-index: 2;
	width: 1024px;
	margin-left: 171px;
}

#u1782
{
	z-index: 66;
	width: 165px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 11px;
}

#u1782 .clip_frame
{
	-webkit-border-radius: 3px 3px 3px 3px;
}

#u1379-4
{
	z-index: 62;
	width: 183px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 96px;
	left: 706px;
}

#u1369
{
	z-index: 60;
	width: 48px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 903px;
}

#u1369_img
{
	padding-right: 4px;
	padding-bottom: 4px;
}

#u1363
{
	z-index: 58;
	width: 47px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 956px;
}

#pu269
{
	width: 0.01px;
	margin-left: 171px;
	margin-top: 8px;
}

#u269
{
	z-index: 3;
	width: 1024px;
	padding-bottom: 686px;
	margin-right: -10000px;
}

#u382-3
{
	z-index: 4;
	width: 5px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 782px;
}

#u384
{
	z-index: 7;
	width: 1023px;
	padding-bottom: 0px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u384_position_content
{
	padding-top: 7px;
	padding-bottom: 25px;
}

#menuu397
{
	z-index: 15;
	width: 1024px;
	left: -1px;
}

#u398
{
	width: 144px;
	min-height: 34px;
	margin-right: -10000px;
}

#u401
{
	width: 144px;
	padding-bottom: 16px;
}

#u401:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u401:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u404-4
{
	width: 144px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u401:hover #u404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u401:active #u404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u1545
{
	width: 144px;
	min-height: 34px;
	margin-right: -10000px;
	left: 146px;
}

#u1548
{
	width: 144px;
	padding-bottom: 16px;
}

#u401.MuseMenuActive,#u1548:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1548:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1549-4
{
	width: 144px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u401.MuseMenuActive #u404-4,#u1548:hover #u1549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u1548:active #u1549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u6241
{
	width: 144px;
	min-height: 34px;
	margin-right: -10000px;
	left: 292px;
}

#u6242
{
	width: 144px;
	padding-bottom: 16px;
}

#u1548.MuseMenuActive,#u6242:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u6242:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u6242.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u6245-4
{
	width: 144px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u1548.MuseMenuActive #u1549-4,#u6242:hover #u6245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u6242:active #u6245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u6242.MuseMenuActive #u6245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u1609
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
	left: 438px;
}

#u1612
{
	width: 145px;
	padding-bottom: 16px;
}

#u1612:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u1612:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u1614-4
{
	width: 145px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u1612:hover #u1614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1612:active #u1614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1741
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
	left: 585px;
}

#u1742
{
	width: 145px;
	padding-bottom: 16px;
}

#u1612.MuseMenuActive,#u1742:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u1742:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u1745-4
{
	width: 145px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u1612.MuseMenuActive #u1614-4,#u1742:hover #u1745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1742:active #u1745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u419
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
	left: 732px;
}

#u420
{
	width: 145px;
	padding-bottom: 16px;
}

#u1742.MuseMenuActive,#u420:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u420:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u422-4
{
	width: 145px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u1742.MuseMenuActive #u1745-4,#u420:hover #u422-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u420:active #u422-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u464
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
	left: 879px;
}

#u467
{
	width: 145px;
	padding-bottom: 16px;
}

#u420.MuseMenuActive,#u467:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u467:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u467.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u469-4
{
	width: 145px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u420.MuseMenuActive #u422-4,#u467:hover #u469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u467:active #u469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u467.MuseMenuActive #u469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u5336-4
{
	z-index: 68;
	width: 304px;
	min-height: 26px;
	background-color: transparent;
	text-align: justify;
	color: #F15A24;
	font-weight: bold;
	margin-left: 28px;
	margin-top: 25px;
	position: relative;
}

#pu2184-19
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 17px;
}

#u2184-19
{
	z-index: 72;
	width: 433px;
	min-height: 320px;
	background-color: transparent;
	text-align: justify;
	font-size: 16px;
	color: #F7931E;
	position: relative;
	margin-right: -10000px;
}

#u396-3
{
	z-index: 12;
	width: 8px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 546px;
}

#u12266
{
	z-index: 91;
	width: 433px;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 28px;
	margin-top: 10px;
	position: relative;
}

#u12266 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u12266_img
{
	opacity: 0.83;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=83)";
	filter: alpha(opacity=83);
}

#slideshowu12323
{
	z-index: 93;
	width: 0.01px;
	height: 658px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 528px;
}

#u12329
{
	position: absolute;
	width: 480px;
	height: 658px;
	background-color: transparent;
}

#u12329popup
{
	z-index: 94;
}

#u12708
{
	z-index: 95;
	width: 480px;
	height: 658px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12708_img
{
	padding: 7px 15px 12px 13px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u12371-5
{
	z-index: 97;
	width: 467px;
	min-height: 26px;
	background-color: transparent;
	color: #F15A24;
	text-align: justify;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 541px;
}

#u12371-2
{
	color: #F7931E;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u391-4
{
	z-index: 8;
	width: 354px;
	min-height: 20px;
	margin-left: 506px;
	margin-top: 6px;
}

body
{
	position: relative;
	min-width: 1368px;
	padding-bottom: 36px;
}

